# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2018-04-18 06:35
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0017_reservation_drones'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='drone',
            options={'ordering': ('name',)},
        ),
        migrations.AlterModelOptions(
            name='dronemodel',
            options={'ordering': ('manufacturer', 'model_name')},
        ),
        migrations.AlterModelOptions(
            name='droneownerprofile',
            options={'ordering': ('id',)},
        ),
        migrations.AlterModelOptions(
            name='reservation',
            options={'ordering': ('start_date',)},
        ),
    ]
